RubyGems Navigation menu

jekyll-data 1.1.1

A plugin to read '_config.yml' and data files within Jekyll theme-gems

Versions:

  1. 1.1.1 - January 24, 2021 (11.5 KB)
  2. 1.1.0 - September 09, 2019 (11.5 KB)
  3. 1.0.0 - February 15, 2017 (11.5 KB)
  4. 0.4.0 - December 14, 2016 (10 KB)
  5. 0.3.0 - November 21, 2016 (9.5 KB)
Show all versions (8 total)

Runtime Dependencies (1):

  • jekyll >= 3.3, < 5.0.0
  • Development Dependencies (5):

  • bundler >= 1.14.3
  • cucumber ~> 5.1.0
  • minitest ~> 5.0
  • rake ~> 13.0
  • rubocop-jekyll ~> 0.11.0
  • Owners:

    Pushed by:

    Authors:

    • Ashwin Maroli

    SHA 256 checksum:

    a9b35201960d076c765f33205753714b719edf8ea2973955d4fab2f87147df7d

    Total downloads 231,692

    For this version 9,085

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: